Subject: [IGSMAIL-5205]: NRT data flow problem caused by DC outage (2)
From: Stefan Schaer <[email-masked]>
To: igsmail <[email-masked]>
Date: Tue, 06 Sep 2005 18:30:21 +0200

******************************************************************************
IGS Electronic Mail      06 Sep 09:30:32 PDT 2005      Message Number 5205
******************************************************************************

Author: Stefan Schaer

Dear IGS colleagues,

The following IGS stations seem to consider just CDDIS for upload of
hourly files:

http://www.aiub.unibe.ch/download/igsdata/cddis_outage_nrtdata_interrupted.txt

This list of stations could be generated thanks to an anomaly we
observed (yesterday and today) at the CDDIS DC. The listed stations are
requested to consider at least a second DC for backup.

See also:

http://igscb.jpl.nasa.gov/mail/igsmail/2005/msg00121.html

Best regards,

Stefan Schaer